<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		
		let num=0, c=0, ac=0;

		num=Number(prompt("Introduce un número"));

		for(c=1;c<=num;c=c+2) {
			ac=ac+c;
		}

		document.write(ac);

	</script>
</head>
<body>
	
</body>
</html>